/*     1034305 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1034305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1034305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034305__ {height:20px}
}

/*     1034315 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1034325 : BLANK 컨텐츠      */
.blank__1034325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1034325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034325__ {height:20px}
}

/*     1015315 : BLANK 컨텐츠      */
.blank__1015315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015315__ {height:20px}
}

/*     1015325 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1038795 : BLANK 컨텐츠      */
.blank__1038795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1038795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038795__ {height:30px}
}

/*     1015345 : 장문 텍스트      */
.textarea__262995__ {display:flex; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70 ; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__{ justify-content: space-evenly;}
.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1015355 : BLANK 컨텐츠      */
.blank__1015355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1015355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015355__ {height:40px}
}

/*     1015365 : BLANK 컨텐츠      */
.blank__1015365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015365__ {height:20px}
}

/*     1015375 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1015385 : BLANK 컨텐츠      */
.blank__1015385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015385__ {height:20px}
}

/*     1029635 : 이미지 리스트 (타일형)      */
.img_tile__574475__ {overflow:hidden}
.img_tile__574475__ .img_inner {margin:0 -5px}
.img_tile__574475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__574475__ * {box-sizing:border-box}
.img_tile__574475__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__574475__ .item a {display:block;}
.img_tile__574475__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__574475__ .item:last-child .image{display:none;}
.img_tile__574475__ .figure {display:block}
.img_tile__574475__ .figure img {vertical-align:top; }
.img_tile__574475__ .caption {display:block;margin-top:10px}
.img_tile__574475__ .caption > span {display:block}
.img_tile__574475__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__574475__ .caption > span.content {margin:15px 0;color:#444444 }
.img_tile__574475__ .it{ padding:15px 0 0 0;min-width:100%;letter-spacing:-0.05em;}
.img_tile__574475__ .item .image{display:none;}

.text_m_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__574475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__574475__ .caption > span.content {font-size:14px;line-height:1.4em; text-align: center;}
.text_m_big__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__574475__ .caption > span.content {font-size:16px;line-height:1.5em;text-align:center;}

.col_m_1__574475__ .item {width:100%}
.col_m_2__574475__ .item {width:50%}
.col_m_3__574475__ .item {width:33.3333%}
.col_m_4__574475__ .item {width:25%}
.col_m_1__574475__ .item,
.col_m_2__574475__ .item2n,
.col_m_3__574475__ .item3n,
.col_m_4__574475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__574475__ .item,
	.col_m_2__574475__ .item2n,
	.col_m_3__574475__ .item3n,
	.col_m_4__574475__ .item4n {clear:none}

	.col_t_1__574475__ .item {width:100%}
	.col_t_2__574475__ .item {width:50%}
	.col_t_3__574475__ .item {width:33.3333%}
	.col_t_4__574475__ .item {width:25%}
	.col_t_5__574475__ .item {width:20%}
	.col_t_6__574475__ .item {width:16.6666%}
	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__574475__ .img_inner {margin:0}
	.img_tile__574475__ .item {padding:10px}
	.img_tile__574475__ .caption {margin-top:15px}
	.img_tile__574475__ .caption > span.content {margin:38px 5px; font-size:24px; text-align: center;  padding-right: 45px; }
	.img_tile__574475__ .item .image{margin:-48px 12px 0; display:block;width:100%;}
	.img_tile__574475__ .it{padding:20px 0 0 0;min-width: 252px;min-height: 338px;}
	.text_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__574475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__574475__ .caption > span.content { font-size:24px; line-height:1.5em}
	.text_big__574475__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__574475__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:none}

	.col_pc_1__574475__ .item {width:100%}
	.col_pc_2__574475__ .item {width:50%}
	.col_pc_3__574475__ .item {width:33.3333%}
	.col_pc_4__574475__ .item {width:25%}
	.col_pc_5__574475__ .item {width:20%}
	.col_pc_6__574475__ .item {width:16.6666%}
	.col_pc_1__574475__ .item,
	.col_pc_2__574475__ .item2n,
	.col_pc_3__574475__ .item3n,
	.col_pc_4__574475__ .item4n,
	.col_pc_5__574475__ .item5n,
	.col_pc_6__574475__ .item6n {clear:both}
}

/*     1015405 : BLANK 컨텐츠      */
.blank__1015405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015405__ {height:20px}
}

/*     1015555 : BLANK 컨텐츠      */
.blank__1015555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015555__ {height:20px}
}

/*     1015565 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1038805 : BLANK 컨텐츠      */
.blank__1038805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1038805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038805__ {height:20px}
}

/*     1015605 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#33aae1 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;justify-content: space-evenly; }
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1015615 : BLANK 컨텐츠      */
.blank__1015615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1015615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015615__ {height:30px}
}

/*     1015625 : 장문 텍스트      */
.textarea__257745__ {display:flex;justify-content: flex-start;flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#33aae1 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px; justify-content: space-evenly; }
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1015695 : BLANK 컨텐츠      */
.blank__1015695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015695__ {height:20px}
}

/*     1015505 : BLANK 컨텐츠      */
.blank__1015505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015505__ {height:20px}
}

/*     1015515 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1015525 : BLANK 컨텐츠      */
.blank__1015525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015525__ {height:20px}
}

/*     1029005 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 180px; height: 180px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70 ;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff ;}
.title__263455__ div .sun_d {border:2px dashed #193d70 ; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff ; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff ;}
.title__263455__ div h3 { margin: 0; font-weight:700; color:#193d70 ;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1015545 : BLANK 컨텐츠      */
.blank__1015545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015545__ {height:20px}
}

/*     1035495 : BLANK 컨텐츠      */
.blank__1035495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1035495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035495__ {height:20px}
}

/*     1035505 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1035545 : BLANK 컨텐츠      */
.blank__1035545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1035545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035545__ {height:20px}
}

/*     1035535 : 장문 텍스트      */
.textarea__266752__ {display:flex;flex-wrap: wrap;gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__{flex-wrap:no-wrap; justify-content: space-around; flex-direction: row-reverse;  }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500; }
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}

}

/*     1035555 : BLANK 컨텐츠      */
.blank__1035555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1035555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035555__ {height:10px}
}

/*     1035565 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;}
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__ {flex-wrap:nowrap;justify-content: space-around; flex-direction: row;  }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__   .txt{width:40%;}
.textarea__266755__ p {font-size:20px;font-weight:500; }
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {width:50%;}
}

/*     1035575 : BLANK 컨텐츠      */
.blank__1035575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1035575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035575__ {height:10px}
}

/*     1035585 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1035595 : BLANK 컨텐츠      */
.blank__1035595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1035595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035595__ {height:10px}
}

/*     1035605 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  }
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__{ flex-wrap: nowrap;  justify-content: space-around;  flex-direction: row; }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__ .txt{width:40%;}
.textarea__266755__ p {font-size:20px; font-weight:500;}
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {}
}

/*     1035615 : BLANK 컨텐츠      */
.blank__1035615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1035615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035615__ {height:10px}
}

/*     1035625 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500; }
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1035655 : BLANK 컨텐츠      */
.blank__1035655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1035655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035655__ {height:40px}
}

/*     1049655 : BLANK 컨텐츠      */
.blank__1049655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049655__ {height:40px}
}

/*     1049665 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1049675 : BLANK 컨텐츠      */
.blank__1049675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049675__ {height:15px}
}

/*     1049685 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1049695 : BLANK 컨텐츠      */
.blank__1049695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1049695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049695__ {height:20px}
}

/*     1049705 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1049715 : BLANK 컨텐츠      */
.blank__1049715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049715__ {height:15px}
}

/*     1073615 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1049735 : BLANK 컨텐츠      */
.blank__1049735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049735__ {height:40px}
}

